/**********************************

Styles For Country Snapshot

********************************/

.view-countrysnapshots {
  max-width: 1170px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media only screen and (max-width: 767px) {
  .country-snapshot .readmore-btn {
    margin: 5px auto 0 auto;
  }
  .country-snapshot .views-row:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)){
    display: none;
  }
  .country-snapshot .view-content.show-full .views-row{
    display: block !important;
  }
}